/* erlweb.test 4.0.11 web-customer.css */

/* 
blue-1-dark             #4E6782 (unused)
blue-2                  #5D7896 (unused)
blue-3-light            #7597BD (unused)
blue-ERL                #739ABC (von SumDesign definiert)
red-ERL                 #971D31 (von SumDesign definiert)
gray-1-dark             #555555 (text default)
gray-2                  #777777 (PSD)
gray-3                  #999999 (PSD)
gray-4                  #BBBBBB (PSD)
gray-5-light            #E5E2DD (PSD)

font-family: "Source Sans Pro Light",sans-serif;
font-family: "Source Sans Pro Regular",sans-serif;
font-family: "Source Sans Pro Semibold",sans-serif;
font-family: "Source Sans Pro Bold",sans-serif;
*/

/* -------------------- globals -------------------- */
body {
  color: #555555;
}
h1,h2,h3,h4,h5,h6,
.left h1, .left h2, .left h3, .left h4, .left h5, .left h6,
.right h1, .right h2, .right h3, .right h4, .right h5, .right h6,
.left a h1, .left a h2, .left a h3, .left a h4, .left a h5, .left a h6,
.right a h1, .right a h2, .right a h3, .right a h4, .right a h5, .right a h6 {
  color: #555555;
  font-family: "Source Sans Pro Semibold",sans-serif;
}
.main h1 {
  font-size: 2.6rem;
}
.main > h1 {
  margin-top: 1px;
  margin-bottom: 0;
}
.main > .articleList h1,
.main > .articleDetail h1,
.main > .contact h1,
.main > .text h1 {
  margin-top: 0.7rem;
}
.main > h1 + .biblioList {
  margin-top: 1.4rem;
}
.articleDetail .articleText,
.articleDetail .articleHtmlText,
.biblio.detail .columnInfo .blurb,
.biblio.detail .boxProduct .sectionText .value,
.biblio.detail .boxAuthor .authorDesc .authorText {
  text-align: left;
}

/* links */
a:hover, .link:hover,
a:focus, .link:focus,
a:active, .link:active {
  color: #739ABC;
}

/* buttons */
.button.continue > * {
  background-color: transparent;
  background-image: linear-gradient(to bottom, #81a3c8, #739ABC);
}
.button.continue > * {
  border-color: #81a3c8;
}
.button.continue > :first-child:hover,
.button.continue > :first-child:focus,
.button.continue > :first-child:active {
  background-color: transparent;
  background-image: linear-gradient(to top, #81a3c8, #739ABC);
  border-color: #739ABC;
}

/* addToBasket (special gfx) */
.button.continue[class*="icon-basket"]:before {
  display: none;
}
.button.continue[class*="icon-basket"] > a:before {
  content: '';
  background-image: url(images/addToBasket.png);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  position: absolute;
  width: 4rem;
  height: 4rem;
  margin-left: -4.2rem;
  margin-top: -1.2rem;
}
.button.continue[class*="icon-basket"] > :first-child {
  padding-left: 0.8rem;
}

/* stars */
.ratingStars [class*="icon-star"],
.ratingStars [class*="icon-star"]:hover {
  color: #fba64c;
}

/* -------------------- layout -------------------- */
.header {
  border-bottom: none;
}
.step-XL .body:before,
.step-L .body:before,
.step-M .body:before,
.step-S .body:before,
.step-XS .body:before {
  content: '';
  height: 2.4rem;
  background-color: #ffffff;
  background-image: url(images/bodybar.png);
  z-index: 20;
  position: fixed;
  width: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.footer {
  border-top: none;
  margin-top: 5rem;
  padding-top: 0;
}
.footer > .top {
  margin-bottom: 0;
}
.footer .icon-up {
  margin-top: -4rem;
  margin-bottom: 0;
  margin-right: 0;
}

/* -------------------- language selector -------------------- */
.headerLanguages li a,
.header .sidebar .languages li a {
  color: #999999;
}
.headerLanguages li a.active,
.header .sidebar .languages li a.active {
  color: #739ABC;
}
.headerLanguages li a:hover,
.headerLanguages li a:active,
.headerLanguages li a:focus,
.header .sidebar .languages li a:hover,
.header .sidebar .languages li a:active,
.header .sidebar .languages li a:focus {
  color: #971D31;
}

/* -------------------- custom: free shipping info ---------- */
/* TPL,header,freeShippingInLU (3.St) */ 
.freeShippingInLU {
  display: none;
}
body.step-XL .freeShippingInLU {
  display: block;
  position: absolute;
  top: 1px;
  left: calc(50% - 10rem);
  z-index: 30;
  color: #739ABC;
}

/* -------------------- quicksearch -------------------- */
body.step-XL .headerSearch .quick .field-text,
body.step-L .headerSearch .quick .field-text,
body.step-M .headerSearch .quick .field-text {
  width: calc(100% - 27.4rem);
}
body.step-XL .headerSearch .quick .confirm,
body.step-L .headerSearch .quick .confirm,
body.step-M .headerSearch .quick .confirm {
  width: 9rem;
}
body.step-S .headerSearch .quick .field-select,
body.step-XS .headerSearch .quick .field-select {
  width: 11.4rem;
}
body.step-S .headerSearch .quick .field-text,
body.step-XS .headerSearch .quick .field-text {
  width: calc(100% - 19rem);
}
body.step-S .headerSearch .quick .confirm,
body.step-XS .headerSearch .quick .confirm {
  width: 5.2rem;
}
.headerSearch .quick form {
  background-color: #f8f8f8; 
}
.headerSearch .quick .confirm {
  background-color: #555555;
  transition: background-color 0.3s ease;
}
.headerSearch .quick .confirm:hover {
  background-color: #444444;
  transition: background-color 0.3s ease;
}
.headerSearch .quick .confirm input[type="submit"] {
  width: 100%;
  color: #ffffff;
}
.headerSearch .quick .confirm:before {
  content: '';
  display: none;
}
.headerSearch .quick .expand a:after {
  border-left: none;
  background-color: transparent;
  border-radius: 0;
  color: #848484;
}
.headerSearch .quick .expand a:hover:after {
  color: #444444;
  background: transparent;  
}
.headerSearch .quick form,
.headerSearch .quick .field-text input,
.headerSearch .quick .confirm:before {
  border-color: #e4e3e1;
}
.headerSearch .quick form,
.headerSearch .quick .field-select {
  border-radius: 0;
}
.headerSearch .quick .field-select:hover,
.headerSearch .quick .confirm:hover {
  background-image: none;
}

/* -------------------- pageNavigation ---------------- */
.pageNavigation .pagination .prev,
.pageNavigation .pagination .next {
  border-radius: 0;
}

/* -------------------- suggestion -------------------- */
body.step-XL .headerSearch .quick .suggestionList.visible,
body.step-L .headerSearch .quick .suggestionList.visible {
  width: 57rem;
}
body.step-M .headerSearch .quick .suggestionList.visible {
  width: 48rem;
}
body.step-S .headerSearch .quick .suggestionList.visible {
  width: 32rem;
  margin-left: -12.4rem;
}
body.step-XS .headerSearch .quick .suggestionList.visible {
  width: 30rem;
  margin-left: -12.4rem;
}
.biblioItem.suggestionItem:hover,
.biblioItem.suggestionItem:focus,
.biblioItem.suggestionItem.focused {
  background-color: #f6f3f0;
}

/* -------------------- previews -------------------- */
.preview.account nav.accountNavigation li.active > a {
  color: #971D31;
}
.preview.basket .icon-basket a .totalQuantity {
  background-color: #6F98C0;
  border: none;
  box-shadow: none;
}

/* special - all steps */
body.step-XL .preview.basket [class*="icon-basket"]:before,
body.step-L .preview.basket [class*="icon-basket"]:before,
body.step-M .preview.basket [class*="icon-basket"]:before,
body.step-S .preview.basket [class*="icon-basket"]:before,
body.step-XS .preview.basket [class*="icon-basket"]:before {
  display: none;
}
.preview.basket .icon-basket a .totalQuantity {
  top: 3rem;
  left: 4rem;
}
.preview.basket .icon-basket a .totalAmount {
  padding-left: 3.6rem;
}
.preview.basket [class*="icon-basket"] > a:before {
  content: '';
  background-image: url(images/basketPreview.png);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  position: absolute;
  width: 4.4rem;
  height: 4.4rem;
  margin-left: -1.6rem;
  margin-top: 0;
}

/* special L, M */
body.step-L .preview.basket [class*="icon-basket"] > a:before,
body.step-M .preview.basket [class*="icon-basket"] > a:before {
  width: 3.2rem;
  height: 3.2rem;
  margin-left: 0.8rem;
  margin-top: 0.6rem;
}
body.step-L .preview.basket .icon-basket a .totalAmount,
body.step-M .preview.basket .icon-basket a .totalAmount {
  padding-left: 5.4rem;
}
body.step-L .preview.basket .icon-basket a .totalQuantity,
body.step-M .preview.basket .icon-basket a .totalQuantity {
  left: 2.6rem;
  top: 2.2rem;
}

/* special S, XS */
body.step-S .preview.basket [class*="icon-basket"] > a:before,
body.step-XS .preview.basket [class*="icon-basket"] > a:before {
  width: 3.2rem;
  height: 3.2rem;
  margin-left: -4.6rem;
  margin-top: 0.6rem;
}
body.step-S .preview.basket .icon-basket a .totalQuantity,
body.step-XS .preview.basket .icon-basket a .totalQuantity {
  left: 1.6rem;
  top: 2.2rem;
}

/* -------------------- nav (flyout) -------------------- */

/* "header" */
.header nav.flyoutNavigation ul > li {
  background-color: #fbfaf6;
  border-right: 1px solid #e5e4e0;
  flex-grow: 1;
}
.header nav.flyoutNavigation ul > li > a,
.header nav.flyoutNavigation ul > li > a:not(:only-child) {
  flex-grow: 1;
  display: list-item;
}
.header nav.flyoutNavigation ul > li:last-child {
  border-right: none;
}
.header nav.flyoutNavigation > ul > li:hover > a:not(:only-child),
.header nav.flyoutNavigation > ul > li:focus > a:not(:only-child),
.header nav.flyoutNavigation > ul > li:active > a:not(:only-child) {
  border-color: transparent transparent transparent transparent;
}
.header nav.flyoutNavigation > ul > li > div {
  border-color: transparent transparent transparent transparent;
  box-shadow: -0.4rem 0.4rem 0.4rem 0 rgba(0,0,0,0.3);
}
.header nav.flyoutNavigation ul > li.active,
.header nav.flyoutNavigation ul > li:hover {
  background-color: #ffffff;
}
.header nav.flyoutNavigation > ul > li.active > a,
.header nav.flyoutNavigation > ul > li.activePath > a,
.header nav.flyoutNavigation > ul > li:hover > a,
.header nav.flyoutNavigation > ul > li:hover > a:not(:only-child),
.header nav.flyoutNavigation > ul > li:hover > a:not(:only-child):after {
  color: #971D31;
}

/* remove border-width flabber on flyout hover */
.header nav.flyoutNavigation > ul > li > div,
.header nav.flyoutNavigation > ul > li:hover > div {
  border-width: 0;
}

/* "content" */
.header nav.flyoutNavigation > ul > li > div.fullsize {
  padding: 1.8rem 0 0 0;
}

/* column.links (aktuell) */
.header nav.flyoutNavigation .column.links {
  padding: 0 !important;
}
.header nav.flyoutNavigation .columns .rack .column.links > div:first-child {
  padding: 0.8rem 1rem 2.4rem 2rem;
}
.header nav.flyoutNavigation .column.links h5 {
  color: #739ABC;
  font-size: 1.8rem;
  margin-bottom: 0.4rem;
}
.header nav.flyoutNavigation .column.links .actions a {
  padding: 0.4rem 0;
  border-bottom: 1px solid #E5E2DD;
  color: #739ABC;
}
.header nav.flyoutNavigation .column.links .actions a:hover,
.header nav.flyoutNavigation .column.links .actions a:active,
.header nav.flyoutNavigation .column.links .actions a:focus {
  background-color: initial;
  color: #971D31;
}

/* column.navigation (buecher+about) */
.header nav.flyoutNavigation .columns .rack .column.navigation > div:first-child {
  padding: 0.8rem 1rem 2.4rem 2rem;
}
.header nav.flyoutNavigation .columns .rack .column.navigation h5 {
  color: #739ABC;
  font-size: 1.8rem;
  margin-bottom: 0.4rem;
}
.header nav.flyoutNavigation .columns .rack .column.navigation,
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li {
  border-right: none;
}
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li > a + *,
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li > a:hover + *,
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li > a:focus + *,
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li > a:active + * {
  display: none;
}
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li {
  background-color: #ffffff;
}
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li > a {
  padding: 0.4rem 0;
  border-bottom: 1px solid #E5E2DD;
  color: #739ABC;
  line-height: inherit;
}
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li.active > a,
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li.activePath > a {
  color: #971D31;
}
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li > a:before {
  content: '';
  display: none;
}
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li > a:hover,
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li > a:focus,
.header nav.flyoutNavigation .columns .rack .column.navigation nav > ul > li > a:active {
  background-color: transparent;
  color: #971D31;
}

/* -------------------- nav (aside) -------------------- */
.left nav li,
.sidebar nav li {
  border-bottom: 1px solid #E5E2DD;
}
.left nav li a,
.sidebar nav li a {
  padding: 0.4rem 0;
  text-indent: 0;
}

body:not(.step-XL) nav.navigation li a {
  padding: 0.4rem 0;
}

.left nav li a:hover,
.left nav li a:focus,
.left nav li a:active,
.sidebar nav li a:hover,
.sidebar nav li a:focus,
.sidebar nav li a:active {
  background-color: #f6f3f0;
}
.left nav li.active > a,
.sidebar nav li.active > a {
  color: #971D31;
}
.left nav li span,
.sidebar nav li span {
  padding: 0.4rem 0;
}
.left nav > ul > li > ul > li:last-child,
.left nav > ul > li > ul > li > ul > li:last-child,
.sidebar nav > ul > li > ul > li:last-child,
.sidebar nav > ul > li > ul > li > ul > li:last-child  {
  border-bottom: none;
}

/* -------------------- boxes -------------------- */
.box {
  margin-top: 1rem;
  margin-bottom: 2.8rem;
  border-top: none;
}
.box .boxHeader,
.box .boxOpen {
  margin-bottom: 2.4rem;
}

/* -------------------- column links (left) -------------------- */
.left .column.links,
.left .boxArticles,
.left .animation.textAnimation {
  margin-top: 1rem;
  margin-bottom: 2.8rem;
}
.left .column.links h3 {
  margin-bottom: 3.2rem;
}
.left .column.links .actions a {
  font-family: "Source Sans Pro Regular",sans-serif;
  border-bottom: 1px solid #E5E2DD;
  padding: 0.6rem 0;
  margin: 0;
}
.left .column.links .actions a:hover {
  color: inherit;
  background-color: #f6f3f0;
}
.left .animation.textAnimation .query {
  display: flex;
  flex-direction: column;
}
.left .animation.textAnimation .heading {
  width: 100%;
  order: 2;
  text-align: center;
  margin-top: -2.4rem;
}
.left .animation.textAnimation .heading h3 {
  font-family: "Source Sans Pro Regular",sans-serif;
  font-size: 1.6rem;
}
.left .animation.textAnimation .panel {
  order: 1;
}

/* -------------------- eventsBox -------------------- */
body.home .boxArticles .articleDate {
  display: block;
  font-family: "Source Sans Pro Semibold",sans-serif;
}
body.home .boxArticles .articleTime {
  display: none;
}
body.home .boxArticles .articleHeading {
  display: block;
}
body.home .boxArticles .item a {
  padding: 0.6rem 0;
  border-bottom: 1px solid #E5E2DD;
}
body.home .boxArticles .item a:hover {
  color: inherit;
}
body.home .boxArticles .item:hover {
  background-color: #f6f3f0;
}

/* -------------------- animation (teaser) -------------------- */
.teaser .animation .query {
  margin-top: 0;
  margin-bottom: 0;
}

/* -------------------- animations -------------------- */
.animation .articlePicture .value:before,
.animation .articlePicture .value a:before,
.animation .biblioCover .cover a:before,
.animation .biblioCover > .value:before,
.animation.textAnimation a .articlePicture:hover .value {
  box-shadow: none;
}
.animation .query .panel .pagination .up,
.animation .query .panel .pagination .down {
  background-color: #f8f8f8;
  color: #9d9d9c;
  border-radius: 0;
  height: 5rem;
  width: 5rem;
  opacity: 0.7;
  transition: opacity 0.3s ease;
}
.animation .query .panel .pagination .up:hover,
.animation .query .panel .pagination .down:hover {
  background-color: #f8f8f8;
  color: #777777;
  opacity: 1; 
  transition: opacity 0.3s ease;
}
.animation .query .panel .pagination .up:before,
.animation .query .panel .pagination .down:before {
  margin-top: 1.4rem;
  font-size: 1.6rem;
}

/* -------------------- animations (main) -------------------- */

/* biblioAnimation + textAnimation */
.main .animation .query .heading {
  width: calc(100% - 14rem);
}
.main .animation .query .actions {
  width: 14rem;
  display: none;
}
/* only show actions, if heading is present */
.main .animation .query .heading + .actions {
  display: inline-block;
}
.main .animation .query .actions [class="icon-more"] > a {
  padding-right: 2rem;
  color: #739ABC;
  font-family: "Source Sans Pro Semibold",sans-serif;
}
.main .animation .query .actions [class="icon-more"]:before {
  right: 0;
  left: auto;
  content: '\e61d';
  color: #739ABC;
  font-size: 1rem;
}
.main .animation .query .panel {
  border-top: 1px solid #E5E2DD;
}
.main > h1 + .animation .query .panel {
  border-top: none;
}

/* textAnimation */
.main .animation.textAnimation .query .panel {
  padding-top: 1.6rem;
}
.main > h1 + .animation.textAnimation .query .panel {
  padding-top: 0;
}

/* suppress animation bordertop except for home */
body:not(.home) .main > .animation:first-child .query .panel {
  border-top: none;
  padding-top: 0;
}

/* -------------------- biblioList/result -------------------- */
.result > h1 {
  margin-top: 0.7rem;
}

/* pagination */
.biblioList .pagination[data-paging-type="default"] a,
.result .pagination[data-paging-type="default"] a {
  color: #BBBBBB;
}
.biblioList .pagination[data-paging-type="default"] a:hover,
.biblioList .pagination[data-paging-type="default"] a:focus,
.biblioList .pagination[data-paging-type="default"] a:active,
.biblioList .pagination[data-paging-type="default"] a.prev:hover,
.biblioList .pagination[data-paging-type="default"] a.next:hover,
.biblioList .pagination[data-paging-type="default"] a.prev:focus,
.biblioList .pagination[data-paging-type="default"] a.next:focus,
.biblioList .pagination[data-paging-type="default"] a.prev:active,
.biblioList .pagination[data-paging-type="default"] a.next:active,
.result .pagination[data-paging-type="default"] a:hover,
.result .pagination[data-paging-type="default"] a:focus,
.result .pagination[data-paging-type="default"] a:active,
.result .pagination[data-paging-type="default"] a.prev:hover,
.result .pagination[data-paging-type="default"] a.next:hover,
.result .pagination[data-paging-type="default"] a.prev:focus,
.result .pagination[data-paging-type="default"] a.next:focus,
.result .pagination[data-paging-type="default"] a.prev:active,
.result .pagination[data-paging-type="default"] a.next:active {
  background-color: #739ABC;
  color: #ffffff;
}
.biblioList .pagination[data-paging-type="default"] a.prev,
.biblioList .pagination[data-paging-type="default"] a.next,
.result .pagination[data-paging-type="default"] a.prev,
.result .pagination[data-paging-type="default"] a.next {
  color: #555555;
}
.biblioList .pagination[data-paging-type="default"] .unusable,
.result .pagination[data-paging-type="default"] .unusable {
  color: #BBBBBB;
}
.biblioList .pagination[data-paging-type="default"] > span strong,
.result .pagination[data-paging-type="default"] > span strong {
  background-color: transparent;
  color: #555555;
}

/* selects */
.biblioList .listHeader .select2-container,
.articleList .listHeader .select2-container,
.result .listHeader .select2-container,
.biblioList .listHeader select,
.articleList .listHeader select,
.result .listHeader select {
  background-color: #f8f8f8;
}
.select2-drop .select2-results .select2-highlighted {
  background: #739ABC;
}

/* -------------------- prices + discount ------------ */

/* general */
.biblioPrice {
  color: #739ABC;
}
.biblioPrice .priceDefault,
.biblioPrice .priceRetail {
  color: inherit;
}
.biblioPrice .priceReduced {
  color: #971D31;
}

/* discount/reduction */
.biblioCover .description {
  border: 0.2rem solid #739ABC;
  background-color: #EEF3F7;
  color: #739ABC;
}

/* detail */
.biblio.detail .columnPriceActions .sectionPrice .biblioPrice .priceDefault .key,
.biblio.detail .columnPriceActions .sectionPrice .biblioPrice .priceReduced .key {
  font-size: 2.3rem;
  padding-top: 0.5rem;
}
.biblio.detail .columnPriceActions .sectionPrice .biblioPrice .priceDefault .value,
.biblio.detail .columnPriceActions .sectionPrice .biblioPrice .priceReduced .value {
  font-size: 3.5rem;
}
.biblio.detail .columnPriceActions .sectionPrice .biblioPrice .priceRetail {
  font-size: 1.8rem;
  line-height: 2.4rem;
}

/* items - general */
.biblioItem .biblioPrice .priceRetail {
  font-size: 1.6rem;
}
.biblioItem .biblioPrice .priceDefault .key,
.biblioItem .biblioPrice .priceDefault .value,
.biblioItem .biblioPrice .priceReduced .key,
.biblioItem .biblioPrice .priceReduced .value {
  font-size: 2.2rem;
  line-height: 2.6rem;
  padding-top: 0;
}
.biblioItem.coverItem .biblioPrice .priceDefault .key {
  font-size: inherit;
}

/* items - suggestion */
.biblioItem.suggestionItem .sectionDesc {
  width: calc(100% - 19rem);
}
.biblioItem.suggestionItem .sectionPrice {
  width: 12rem;
}
.biblioItem.suggestionItem .biblioPrice .priceDefault .key {
  margin-top: 0;
}
.biblioItem.suggestionItem .biblioPrice .priceDiscounted .key,
.biblioItem.suggestionItem .biblioPrice .priceReduced .key {
  margin-top: 0.4rem;
}

/* -------------------- articles -------------------- */

/* stores */
body.step-XL .articleListItem.storeArticle,
body.step-L .articleListItem.storeArticle {
  position: relative;
}
body.step-XL .articleListItem.storeArticle .mainInfo,
body.step-L .articleListItem.storeArticle .mainInfo {
  width: 60%;
}
body.step-XL .articleListItem.storeArticle .additionalInfo,
body.step-L .articleListItem.storeArticle .additionalInfo {
  width: 40%;
}
body.step-XL .articleListItem.storeArticle:after,
body.step-L .articleListItem.storeArticle:after {
  background-color: #f8f8f8;
  color: #979797;
  content: '\e61d';
  font-family: beeIcons;
  font-size: 1.6rem;
  position: absolute;
  right: 0;
  top: calc(50% - (5rem / 2));
  width: 5rem;
  height: 5rem;
  text-align: center;
  padding-top: 1.4rem;
  pointer-events: none;
}

/* -------------------- article details -------------------- */

/* store */
.articleDetail.store .sectionEmployees:empty {
  display: none;
}

/* -------------------- coverItem (.main) -------------------- */

/* XL, L */
.step-XL.layout-left.layout-main:not(.layout-right) .main .biblioItem.coverItem,
.step-XL.layout-right.layout-main:not(.layout-left) .main .biblioItem.coverItem,
.step-L .main .biblioItem.coverItem,
.step-XL.layout-main:not(.layout-left):not(.layout-right) .main .biblioItem.coverItem,
.step-L.layout-main:not(.layout-left):not(.layout-right) .main .biblioItem.coverItem {
  margin-bottom: 5rem;
}
.step-XL.layout-left.layout-main:not(.layout-right) .main .biblioItem.coverItem:nth-child(5n),
.step-XL.layout-right.layout-main:not(.layout-left) .main .biblioItem.coverItem:nth-child(5n),
.step-L .main .biblioItem.coverItem:nth-child(5n) {
  margin-right: 0;
}

/* IE11 comp */
.ua-ie11:not(.layout-right).step-XL.layout-left.layout-main .biblioItem.coverItem,
.ua-ie11:not(.layout-left).step-XL.layout-right.layout-main .biblioItem.coverItem,
.ua-ie11.step-L .biblioItem.coverItem {
  width: calc(((100% - 1px) - ((5 - 1) * 4rem)) / 5);
}
.ua-ie11.step-M .biblioItem.coverItem {
  width: calc(((100% - 1px) - ((3 - 1) * 2rem)) / 3);
}

/* M */
.step-M.layout-left.layout-main:not(.layout-right) .main .biblioItem.coverItem,
.step-M.layout-right.layout-main:not(.layout-left) .main .biblioItem.coverItem,
.step-M .main .biblioItem.coverItem {
  margin-bottom: 5rem;
}
.step-M.layout-left.layout-main:not(.layout-right) .main .biblioItem.coverItem:nth-child(3n),
.step-M.layout-right.layout-main:not(.layout-left) .main .biblioItem.coverItem:nth-child(3n),
.step-M .main .biblioItem.coverItem:nth-child(3n) {
  margin-right: 0;
}

/* S */
.step-S.layout-left.layout-main:not(.layout-right) .main .biblioItem.coverItem,
.step-S.layout-right.layout-main:not(.layout-left) .main .biblioItem.coverItem,
.step-S .main .biblioItem.coverItem {
  margin-bottom: 5rem;
  margin-right: 1rem;
}
.step-S.layout-left.layout-main:not(.layout-right) .main .biblioItem.coverItem:nth-child(2n),
.step-S.layout-right.layout-main:not(.layout-left) .main .biblioItem.coverItem:nth-child(2n),
.step-S .main .biblioItem.coverItem:nth-child(2n) {
  margin-right: 0;
}

/* XS */
.step-XS.layout-left.layout-main:not(.layout-right) .main .biblioItem.coverItem,
.step-XS.layout-right.layout-main:not(.layout-left) .main .biblioItem.coverItem,
.step-XS .main .biblioItem.coverItem {
  margin-bottom: 5rem;
  margin-right: 1rem;
}
.step-XS.layout-left.layout-main:not(.layout-right) .main .biblioItem.coverItem:nth-child(2n),
.step-XS.layout-right.layout-main:not(.layout-left) .main .biblioItem.coverItem:nth-child(2n),
.step-XS .main .biblioItem.coverItem:nth-child(2n) {
  margin-right: 0;
}

.main .biblioItem.coverItem .biblioArticle {
  bottom: -5rem;
  opacity: 1;
  background: transparent;
  height: auto;
  min-height: auto;
  padding: 0;
}
body.ua-safari.ua-ios9 .main .biblioItem.coverItem .biblioArticle,
body.ua-safari.ua-osx1011 .main .biblioItem.coverItem .biblioArticle {
  /* fix for "auto" not working in ios9/osx10.11 */
  min-height: 5rem;
  height: 5rem;
}
.main .biblioItem.coverItem .biblioArticle > * {
  display: none;
}
.main .biblioItem.coverItem .biblioArticle > .biblioTitle,
.main .biblioItem.coverItem .biblioArticle > .authors {
  display: block;
  font-size: 1.4rem;
}
.main .biblioItem.coverItem .biblioArticle > .authors a {
  font-family: "Source Sans Pro Regular",sans-serif;
}
.main .biblioItem.coverItem a:hover,
.main .biblioItem.coverItem .biblioArticle.detailLink .biblioTitle:hover {
  color: #555555;
}

/* -------------------- biblioDetail -------------------- */
.biblio.detail {
  padding-top: 2rem;
}

/* overview */
.biblio.detail .overview .titles .biblioTitle {
  font-size: 2.5rem;
}
.biblio.detail .overview .titles {
  margin-bottom: 0;
}
.biblio.detail .overview .titles + div {
  margin-bottom: 0.8rem;
}

/* -------- BEGIN custom alternative items */

/* custom alternative item (XL only) + overview middleColumn reversed by display flex */
.biblio.detail .overview .columnInfo {
  display: flex;
  flex-direction: column;
}
.biblio.detail .overview .columnInfo .alternative {
  order: 1;
  opacity: 1;
  margin-bottom: 2rem;
}
.biblio.detail .columnInfo .quickAccess + .alternative:not(:empty) {
  border-top: none;
}
.biblio.detail .overview .columnInfo .titles,
.biblio.detail .overview .columnInfo .titles + div,
.biblio.detail .overview .columnInfo .authors,
.biblio.detail .overview .columnInfo .product,
.biblio.detail .overview .columnInfo .publishersYear,
.biblio.detail .overview .columnInfo .blurb,
.biblio.detail .overview .columnInfo .quickAccess {
  order: 2;
}
.biblio.detail .overview .columnInfo .alternative .heading {
  display: none;
}
.biblio.detail .overview .columnInfo .alternative .viewport {
  display: flex;
}
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem {
  border: 1px solid #e5e2dd;
  padding: 0.4rem;
  margin: 0 1.2rem 1.2rem 0;
  background-color: #f8f8f8;
}
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem:hover {
  box-shadow: none;
  border: 1px solid #739ABC;
}
.biblio.detail .alternative .pagination a:hover {
  color: #739ABC;
}
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem:last-child {
  margin-right: 0;
}
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .row .cell {
  display: block;
  text-align: left;
}
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .row .cell:first-child,
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .biblioProduct:before,
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .biblioAvailability,
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .containerAddToBasket {
  display: none;
}
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .biblioProductType {
  margin-left: 0;
}
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .biblioProduct .key,
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .biblioProduct .value,
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .biblioPrice .key,
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .biblioPrice .value {
  font-size: 1.3rem;
  color: #444444;
}
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .biblioPrice .priceRetail,
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .biblioPrice .priceReduced {
  display: inline-block;
  line-height: 2.6rem;
  vertical-align: top;
}
.biblio.detail .overview .columnInfo .alternative .biblioItem.alternativeItem .biblioPrice .priceRetail {
  margin-right: 0.4rem;
}

/* custom alternative item (< XL only) */
.biblio.detail .description .boxAlternative .alternative .heading {
  display: none;
}
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem {
  border: 1px solid #e5e2dd;
  padding: 0.4rem;
  margin: 0 1.2rem 1.2rem 0;
  background-color: #f8f8f8;
}
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem:hover {
  box-shadow: none;
  border: 1px solid #739ABC;
}
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem:last-child {
  margin-right: 0;
}
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .row .cell {
  display: block;
  text-align: left;
}
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .row .cell:first-child,
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .biblioProduct:before,
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .biblioAvailability,
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .containerAddToBasket {
  display: none;
}
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .biblioProductType {
  margin-left: 0;
}
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .biblioProduct .key,
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .biblioProduct .value,
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .biblioPrice .key,
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .biblioPrice .value {
  font-size: 1.3rem;
  color: #444444;
}
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .biblioPrice .priceRetail,
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .biblioPrice .priceReduced {
  display: inline-block;
  line-height: 2.6rem;
  vertical-align: top;
}
.biblio.detail .description .boxAlternative .alternative .biblioItem.alternativeItem .biblioPrice .priceRetail {
  margin-right: 0.4rem;
}
/* -------- END custom alternative items */

/* sections */
.biblio.detail section.description article,
.biblio.detail section.history {
  border-top: none;
  padding: 0;
}
.biblio.detail section.description > article,
.biblio.detail section.history {
  margin-top: 3.2rem;
  border-bottom: 1px solid transparent; /* pseudo, needed for margins */
}

/* author */
.biblio.detail .boxAuthor .authorTitles .biblioAuthorHeading,
.biblio.detail .boxAuthor .authorTitles .biblioAuthorName {
  font-size: 2.4rem;
  font-family: "Source Sans Pro Semibold",sans-serif;
}
.biblio.detail .boxAuthor .animation .query .panel {
  border-top: none;
  margin: 3.2rem 0 3.2rem 0;
}
.biblio.detail .boxAuthor .animation .query .panel .positions {
  padding: 3rem;
  margin: -3rem;
}
.biblio.detail .boxAuthor .animation .actions {
  display: none; /* TODO: clean solution in CMS */
}


/* -------------------- footer -------------------- */
.footer h5 {
  font-size: 1.6rem;
}
.footer h5 a {
  font-family: "Source Sans Pro Semibold",sans-serif;
}
.footer a:hover {
  color: #739ABC;
}
.footer .row .link {
  display: block;
}
.footer .row .link a {
  font-family: "Source Sans Pro Regular",sans-serif;
}
.footer .row .link.spacer {
  height: 1.6rem;
  cursor: default;
}
.footer .row [class*="icon-"] {
  display: inline-block;
  min-height: 4.4rem;
  margin: 0 1.2rem 0 0;
  vertical-align: top;
}
.footer .row [class*="icon-"]:before {
  font-size: 2.4rem;
  margin-top: 1rem;
  color: #BBBBBB;
}
.footer .row .text {
 display: inline-block;
 margin-bottom: 1.2rem;
 vertical-align: top;
}
.footer .row .text .label,
.footer .row .text .value {
  display: block;
}

/* -------------------- account -------------------- */
.customer .cockpit .tile:hover {
  border: 1px solid #739ABC;
}

/* -------------------- basket -------------------- */
.basket .progress > :first-child,
.basket .progress > :first-child:before,
.basket .progress > a:hover,
.basket .progress > a:hover:before,
.basket .progress > a:hover h2 {
  border-color: #971D31;
  color: #971D31;
}
.basket.verify .progress a + a {
  border-top-color: #971D31;
}
.basket.verify .progress a + a:before {
  border-color: #971D31;
  color: #971D31;
}
.basket.confirm .basketComment .key {
  color: #555555;
  font-family: "Source Sans Pro Semibold",sans-serif;
}

/* -------------------- team/employees ------------- */
.team .listHeader:empty, 
.team .listFooter:empty {
  display: none;
}
.team h4 {
  font-family: "Source Sans Pro Regular",sans-serif;
}
.team .articleList.employee {
  padding-top: 1.6rem;
  padding-bottom: 1.6rem;
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}
.team .articleList.employee + .articleList.employee {
  border-top: none;
}
.team .articleCoverItem.employeeArticle a {
  font-family: "Source Sans Pro Regular",sans-serif;
}
.team .articleCoverItem.employeeArticle .detailLink .articleHeading:hover {
  color: #739ABC;
}

/* -------------------- service -------------------- */
.services h4 {
  margin-bottom: 2.8rem;
}

/* abteilung */
.services .departement {
  display: flex;
  padding: 2.2rem 0;
  margin-bottom: 6rem;
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}
.services .departement > div {
  flex-grow: 1;
}
.services .departement > div span {
  display: block;
  margin-bottom: 2.2rem;
}
.services .departement .heading,
.services .departement .telephone {
  font-size: 2rem;
}
.services .departement .hoursLabel {
  color: #999999;
}

/* kacheln */
.services .features > .tile {
  margin: 0 2.8rem 2.8rem 0;
  display: inline-block;
  width: calc((100% - 3.2rem) / 2);
  vertical-align: top;
}
body.step-XS.services .features > .tile,
body.step-S.services .features > .tile {
  width: 100%;
}
.services .features > .tile * {
  vertical-align: bottom;
}
.services .features > .tile:nth-child(2n) {
  margin-right: 0;
}
.services .features > .tile .heading {
  font-size: 2rem;
  display: inline-block;
  line-height: 4rem;
  padding-left: 1rem;
}
.services .features > .tile .text {
  display: block;
}

/* -------------------- custom specialPrice (ERL-533) -------------------- */

/* custom discount image */
.biblioCover .description.discount,
.biblioItem.coverItem .description.discount {
  background-image: url(images/specialPrice.png);
  background-size: cover;
  border-radius: 0;
  border: none;
  left: -1rem;
  bottom: auto;
  top: 0;
  width: 12rem;
  height: 5.2rem;
  transform: rotate(-16deg);
  box-shadow: 0 0 1px 1px rgba(0,0,0,0.3);
  pointer-events: none;
}
.biblioList .biblioItem.coverItem .description.discount,
.biblioList .biblioItem.listItem .description.discount,
.result .biblioItem.coverItem .description.discount,
.result .biblioItem.listItem .description.discount,
.animation .biblioItem.coverItem .description.discount,
.suggestion .biblioItem.suggestionItem .description.discount,
.basket .description.discount,
.notepad .description.discount,
body.step-S .biblioCover .description.discount,
body.step-S .biblioItem.coverItem .description.discount,
body.step-XS .biblioCover .description.discount,
body.step-XS .biblioItem.coverItem .description.discount {
  width: 6rem;
  height: 2.6rem;
}

/* undisplay default % */
.biblioCover .description.discount > span,
.biblioItem.coverItem .description.discount > div,
.basket .description.discount > div,
.notepad .description.discount > div,
body.step-S .biblioItem.listItem .description.discount,
body.step-XS .biblioItem.listItem .description.discount {
  display: none;
}

/* -------------------- custom salesLinks (ERL-488) -------------------- */
.biblio.detail .sales .animation .query .panel {
  border-top: none;
}

/* EOF */
